/* content pages */

#content {float: left; width: 730px; padding-top: 20px; margin-bottom: 20px;}
#content h2 {color: #7a0000; font-size: 20px; font-weight: normal; margin-bottom: 15px;}

#content h3 {
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color: #fff;
	background-color: #6699cc;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	padding: 8px 0 8px 5px;
	margin: 0;
	margin-top: 20px;
	clear: both;
	}


#rightcolumn {float: left; width: 250px; margin: 0 5px; padding-top: 20px;}
#rightcolumn .colnav h2 {
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color: #fff;
	text-shadow: 0 1px 5px #242e38;
	background-color: #3c4e5f;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	padding: 8px 0 8px 5px;
	margin: 0;
}

#rightcolumn .colnav, #secpage_col2 .colnav {margin-top: 10px; text-align:left;}
#rightcolumn .colnav ul, #secpage_col2 .colnav ul {padding-left: 5px; list-style-type: none; margin-bottom: 25px; margin-top: 5px;}
#rightcolumn .colnav ul li, #secpage_col2 .colnav ul li {background: url('/resources/designimg/li-greyarrow.gif') no-repeat left center; padding: 4px 0 5px 9px;}
#rightcolumn .colnav ul li a, #secpage_col2 .colnav ul li a {color: #333;}
#rightcolumn .colnav a, #secpage_col2 .colnav a {color: #333; text-decoration: none;}
#rightcolumn .colnav a:hover, #secpage_col2 .colnav a:hover {text-decoration: underline;}

#rightcolumn .top5, #secpage_col2 .top5 {background: url('/resources/designimg/rightcol/rcol-top5-hdr.jpg') no-repeat top left; padding-top: 55px; margin-bottom: 10px;}
BODY#sports .top5, #secpage_col2 .top5 {background: none transparent !important; padding-top: 0px !important;}
#rightcolumn .top5 .casino, #secpage_col2 .top5 .casino {margin-bottom: 4px; height: 40px;}
#rightcolumn .top5 .img, #secpage_col2 .top5 .img {float: left;}
#rightcolumn .top5 .container, #secpage_col2 .top5 .container {float: left; width: 155px; margin-left: 1px; background: url('/resources/designimg/rightcol/rcol-top5-listbg.jpg'); height: 38px; border: 1px solid #cfcfcf; -moz-border-radius: 4px;}
#rightcolumn .top5 .text, #secpage_col2 .top5 .text {text-align: center; float: left; width: 105px; display: block; font-size: 10px;}
#rightcolumn .top5 .text span, #secpage_col2 .top5 .text span {font-size: 17px;}
#rightcolumn .top5 .text a, #secpage_col2 .top5 .text a {color: #3c4e5f; text-decoration: none; font-weight: bold;}
#rightcolumn .top5 a.play, #secpage_col2 .top5 a.play {display: block; width: 49px; height: 36px; background: url('/resources/designimg/rightcol/rcol-top5-play.jpg') no-repeat; float: left; margin-top: 1px;}
#rightcolumn .top5 a.play:hover, #secpage_col2 .top5 a.play:hover {background-position: 0 -36px;}
#rightcolumn .top5 .play span, #secpage_col2 .top5 .play span {display: none; visibility: hidden;}


.top5-header h3 {
	background: url('../../designimg/top5-sprite.png') no-repeat;
	width: 135px;
	height: 12px;
	border: none;
	padding: 0 !important;
	margin-top: 0 !important;
	background-color: none;
	}
	
.top5-header {
	background: url('/resources/designimg/top5-hdr.jpg') repeat-x;
	height: 24px;
	padding: 13px 0 0 10px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
}

.top5-header h3 span {
	display: none;
	visibility: hidden;
	}

/*#top5rated {
	height: 16px;
	background: #efefef;
	padding-top: 10px;
	}

#top5rated div {background: url('/resources/designimg/top5-sprite.png') no-repeat; float: left; display: block; height: 8px;}

#top5rated .title-casino {
	background-position: 0 -12px;
	width: 70px;
	margin-left: 10px;
	}
	
#top5rated .title-bonus {
	background-position: 0 -20px;
	width: 32px;
	margin-left: 277px;
	}
	
#top5rated .title-rating {
	background-position: 0 -28px;
	width: 59px;
	margin-left: 47px;
	}

#top5box {
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background-color: #f2f3f4;
	height: 303px;
	margin-bottom: 20px;
	}

.sublisting {
	height: 46px;
	padding: 3px 0;
	margin: 1px auto 0 auto;
	border: 1px solid #e6e7e8;
	background-color: #fff;
	clear: both;
	}

.sublisting .logo {
	width: 105px;
	float: left;
	}

.sublisting .description {
	width: 220px;
	padding-top: 2px;
	float: left;
	font-size: 10px;
	letter-spacing: -.5px;
	padding-right: 10px;
	line-height: 14px;
	}

.sublisting .description a, .sublisting .description strong {
	color: #4b7fb1;
	font-size: 11px;
	letter-spacing: -.5px;
	}

.sublisting .bonus {
	float: left;
	width: 73px;
	padding-top: 11px;
	height: 37px;
	background: url('/resources/designimg/top5-sprite.png') no-repeat 0 -41px;
	font-size: 16px;
	line-height: 13px;
	font-weight: bold;
	text-align: center;
	font-family: arial, verdana, sans-serif;
	letter-spacing: -1px;
}

.sublisting .bonus a {text-decoration: none; display: block; height: 37px; width: 73px; color: #333;}

.sublisting .bonus span {
	color: #b00000;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 0px;
	line-height: 10px;
	}

.sublisting .rated {
	float: left;
	width: 115px;
	text-align: center
}

.sublisting .rated a {
	background: url('/resources/designimg/top5-sprite.png') no-repeat 0 -94px;
	display: block;
	height: 30px; 
	width: 77px;
	margin: 8px auto 0 auto;
	}
.sublisting .rated a:hover {
	background: url('/resources/designimg/top5-sprite.png') no-repeat 0 -124px;
}

.sublisting .download {
	float: left;
	width: 45px;
	text-align: center;
}

.sublisting .download a {
	background: url('/resources/designimg/top5-sprite.png') no-repeat 0 -159px;
	width: 25px;
	margin: 12px auto 0 auto;
	height: 25px;
	display: block;
	}

.sublisting .download a.no {background-position: -56px -159px;}

.sublisting .rated span, .sublisting .download span, .playbut span {
	display: none;
	visibility: hidden;
}

.sublisting .playnow {
	float: left;
	text-align: center;
	width: 74px;
	}

.sublisting .usplaynow, .sublisting .visit-casino {
	float: left;
	text-align: center;
	width: 95px;
	padding-top: 12px;
	}

.sublisting .macplaynow {
	float: left;
	text-align: center;
	width: 115px;
	padding-top: 12px;
	}

.sublisting .playnow a {
	background: url('/resources/designimg/top5-playnowindex.jpg') no-repeat;
	height: 30px;
	width: 65px;
	display: block;
	}

.sublisting .playnow a:hover {
	background: url('/resources/designimg/top5-playnowindex.jpg') no-repeat;
	background-position: 0 -30px;
	}

a.playbut {
	background: url('/resources/designimg/index_playnow.jpg') no-repeat;
	height: 25px;
	width: 71px;
	display: block;
	margin-bottom: 2px;
	margin: 0 auto;
	}

a.playbut:hover {
	background: url('/resources/designimg/index_playnow.jpg') no-repeat;
	background-position: 0 -25px;
	}

.sublisting .usplaynow a.reviewbut {
	background: url('/resources/designimg/index_review.gif') no-repeat;
	height: 14px;
	width: 71px;
	display: block;
	margin-bottom: 4px;
	}

.sublisting .usplaynow a.reviewbut:hover {
	background: url('/resources/designimg/index_review.gif') no-repeat;
	background-position: 0 -14px;
	}

.sublisting .playnow span, .top5listing .usplaynow span, .visitbut span {
	display: none;
	visibility: hidden;
	}

a.visitbut {
	background: url('/resources/designimg/index_visitcasino.jpg') no-repeat;
	height: 25px;
	width: 71px;
	display: block;
	margin-bottom: 2px;
	margin: 0 auto;
	}

a.visitbut:hover {
	background: url('/resources/designimg/index_visitcasino.jpg') no-repeat;
	background-position: 0 -25px;
	}
	

.visit-casino {float: left;}

.gamelisting {width: 217px; float: left; margin: 20px 0;}
.mid {margin: 20px 33px;}
.gamelisting .screenshot {margin-bottom: 5px; width: 217px; height: 161px;}
.gamelisting .action {width: 92px; float: left;}
.gamelisting .toplay {width: 124px; float: left; text-align: center; margin-left: 1px;}
.gamelisting .toplay a {background: url('/resources/designimg/content-clicktoplay-bg.png') no-repeat; width: 124px; padding-top: 2px; height: 38px; display: block; color: #3c4e5f; font-weight: bold; text-decoration: none;}
.gamelisting .toplay a:hover {background-position: 0 -40px;}
*/
/* floating sidebar */
#float{
    position:fixed;
}

/* NFL Pages Templates */
.nfl-team-image a {
	display: block;
	text-align: center;
	background: url('/resources/designimg/h4bg.gif') bottom left repeat-x;
	padding: 0 0 20px 0;
	margin-bottom: 20px;
}

.team-vs-team-holder {
	background: url('/resources/designimg/teamvsteam-holder.png') no-repeat top left;
	height: 178px;
}


.team-vs-team-holder img {
	max-width: 185px;
	max-height: 125px;
}

.team-1-image {
	margin-left: 10px;
}

.team-1-image, .team-2-image {
	float: left;
	width: 240px;
	text-align: center;
	padding-top: 13px;
	height: 125px;
}

.team-vs-team-holder .team-title {
	clear: both;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

.team-vs-team-holder .team-title h1 {font-size: 11px;}

/* NBA Pages Templates */
.nba-team-image a {
	display: block;
	text-align: center;
	background: url('/resources/designimg/h4bg.gif') bottom left repeat-x;
	padding: 0 0 20px 0;
	margin-bottom: 20px;
}

.team-vs-team-holder {
	background: url('/resources/designimg/teamvsteam-holder.png') no-repeat top left;
	height: 178px;
	width: 497px;
}


.team-vs-team-holder img {
	max-width: 185px;
	max-height: 125px;
}

.team-1-image {
	margin-left: 10px;
}

.team-1-image, .team-2-image {
	float: left;
	width: 240px;
	text-align: center;
	padding-top: 13px;
	height: 125px;
}

.team-vs-team-holder .team-title {
	clear: both;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

.404pagebtn {
	background: linear-gradient(to bottom, #b7242e, #b7242e) repeat scroll 0% 0% #b7242e;
	float:left;
    font-weight: bold;
    color: #FFF;
    padding: 10px;
    margin-left: 22%;
    border: 1px solid #25729A;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial,helvetica,sans-serif;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);
    margin-top: 20px;
    font-size: 1em !i;
}
.404pagebtn:hover{
	background: linear-gradient(to bottom, #CC656C, #CC656C) repeat scroll 0% 0% #CC656C;
	float:left;
    font-weight: bold;
    color: #FFF;
    padding: 10px;
    margin-left: 22%;
    border: 1px solid #25729A;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial,helvetica,sans-serif;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);
    margin-top: 20px;
    font-size: 1em !i;
}
}
.team-vs-team-holder .team-title h1 {font-size: 11px;}

@media only screen and (max-width: 991px){
 #content,
 #rightcolumn{
 	width:auto;
 	float:none;
 		}
 #rightcolumn{
 	margin:0;
 padding:0 10px;
 			}
 			} 